@import url('https://fonts.googleapis.com/css2?family=Antic+Didone&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 
  -apple-system,
  BlinkMacSystemFont,
  "Segoe UI",
  Roboto,
  "Helvetica Neue",
  Arial,
  sans-serif;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    scroll-behavior: smooth;

}

:root {
    --white-color: #fff;
    --black-color: #1d1d1d;
    --main-color: #BE2BA0;

}
body {
 
}
/* 
body {
    background-color: #000 !important;
} */

 


  /* body{
    position:absolute;
    width:100%;
    height:100%;
    background-image:
    radial-gradient(white 1px, transparent 1px);
    background-size:40px 40px;
    animation:twinkle 4s infinite alternate;
    opacity:0.4;
    background-color: #000 !important;
  }

  @keyframes twinkle{
    0%{opacity:0.3;}
    100%{opacity:0.8;}
  } */


  /*  loader start */
  #page-loader{

position:fixed;

top:0;
left:0;

width:100%;
height:100%;

background:#020617;

display:flex;

flex-direction:column;

align-items:center;

justify-content:center;

z-index:99999;

overflow:hidden;

}
.stars{

position:absolute;

width:100%;
height:100%;

background-image:
radial-gradient(white 1px, transparent 1px);

background-size:40px 40px;

animation:twinkle 4s infinite alternate;

opacity:0.4;

}

@keyframes twinkle{

0%{opacity:0.3;}
100%{opacity:0.8;}

}

.solar-system{

position:relative;

width:140px;
height:140px;

display:flex;
align-items:center;
justify-content:center;

}


/* ORBIT */

.orbit{

width:120px;
height:120px;

border-radius:50%;

border:1px solid rgba(0,180,255,0.3);

position:absolute;

animation:orbit 6s linear infinite;

}


/* PLANET */

.planet{

width:14px;
height:14px;

background:#00bfff;

border-radius:50%;

position:absolute;

top:-7px;
left:50%;

transform:translateX(-50%);

box-shadow:0 0 15px #00bfff;

}


/* ORBIT ROTATION */

@keyframes orbit{

0%{
transform:rotate(0deg);
}

100%{
transform:rotate(360deg);
}

}


/* LOADER TEXT */

.cosmic-text{

margin-top:40px;

color:#8fdcff;

font-size:16px;

letter-spacing:1px;

animation:glow 2s infinite alternate;

}


/* TEXT GLOW */

@keyframes glow{

0%{
opacity:0.5;
}

100%{
opacity:1;
text-shadow:0 0 12px #00bfff;
}

}

/*  loader end */

h1{
  font-size: 2 rem;
  font-style: italic;
}
 
h1,
h1 span,
h2,
h2 span,
h3,
h3 span,
.char {
    /* font-family: "Antic Didone", serif; */
    font-weight: bold !important;


}

ul {
    padding-left: 0 !important;
    margin-bottom: 0 !important;
}

li {
    list-style: none !important;
}

a {
    text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-bottom: 0 !important;
}

.global_btn {
    /* background: linear-gradient(45deg, #5D40D4, #C9299A); */
    background: linear-gradient(45deg, #5d40d4cf, #c9299a5c);
    padding: 12px 22px;
    border-radius: 5px;
    color: var(--white-color) !important;
    font-weight: 500;
    font-size: 17px;
    text-transform: capitalize;
    border: none;
    outline: none;
    border: 1px solid #fff;
}


/*.page-loader {*/
/*    background: #0F0A20;*/
/*    height: 100%;*/
/*    width: 100%;*/
/*    position: fixed;*/
/*    z-index: 9900;*/
/*    top: 0;*/
/*    left: 0;*/
/*}*/

/*.page-loader {*/
/*    width: 100vw;*/
/*    height: 100vh;*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    z-index: 10000;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    overflow: hidden;*/
/*    transition: opacity 1s ease-out;*/
/*}*/

/*.page-loader {*/
/*        width: 100%;*/
        height: 100vh;            /* full viewport height */
/*        margin: 0;*/
/*        padding: 0;*/
        overflow: hidden;         /* hide scrollbars if any */
/*    }*/
    
/*    .page-loader #spiral { */
/*        width: 100%;*/
/*        height: 100%;*/
/*        display: flex;*/
        align-items: center;      /* center video vertically if you like */
        justify-content: center;  /* center video horizontally if you like */
/*    }*/
    
/*    .page-loader #spiral video {*/
/*        width: 100%;*/
/*        height: 100%;*/
        object-fit: cover;        /* fill area without black bars */
/*    }*/

@keyframes sunPulse {

    0%,
    100% {
        transform: scale(1);
        filter: brightness(1);
    }

    50% {
        transform: scale(1.08);
        filter: brightness(1.1);
    }
}

.orbit-path {
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    opacity: 0;
    width: 0;
    height: 0;
    transform: translate(-50%, -50%);
}

.planet {
    position: absolute;
    border-radius: 50%;
    top: 50%;
    left: 100%;
    transform: translate(-50%, -50%);
}



#spiral {
    width: 400px;
    height: 400px;
}

/* circle {
  fill: #fff;
  opacity: 0.6;
} */

#spiral video {
    width: 100%;
    height: 100%;
}

.upgrade_btn{
padding: 16px 53px;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    background: linear-gradient(135deg, #e22894, #2575fc);
    opacity: 0.8;
}

img{
    opacity: 0.8;
}

.login_social_icon {
    width: 12%;      /* or a fixed size like 40px */
    max-width: 30px; /* optional for control */
}

 .subscribe-btn {
  position: fixed;
  left: 20px;
  bottom: 28px;
  z-index: 1000;
  padding: 5px 26px;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  color: #fff;
  border-radius: 50px;
  background: linear-gradient(
    135deg,
    rgba(108, 99, 255, 0.85),
    rgba(168, 85, 247, 0.85),
    rgba(236, 72, 153, 0.85)
  );

  background-size: 200% 200%;
  box-shadow: 0 4px 14px rgba(108, 99, 255, 0.4);
    border: 2px solid white;
  transition: all 0.4s ease;
}


/* Hover effect */
.subscribe-btn:hover {
  background: linear-gradient(
    135deg,
    rgba(108, 99, 255, 1),
    rgba(168, 85, 247, 1),
    rgba(236, 72, 153, 1)
  );
  background-position: right center;
  color: #ffffff;
  transform: scale(1.05);
  box-shadow: 0 8px 22px rgba(168, 85, 247, 0.6);
}

@keyframes pulseGlow {
  0% {
    transform: scale(1);
    box-shadow: 0 4px 14px rgba(89, 81, 237, 0.4);
  }

  50% {
    transform: scale(1.08);
    box-shadow: 0 8px 28px rgba(236, 72, 153, 0.7);
  }

  100% {
    transform: scale(1);
    box-shadow: 0 4px 14px rgba(82, 75, 225, 0.4);
  }
}

.subscribe-btn {
  animation: pulseGlow 2s ease-in-out infinite;
}


.subscribe-btn {
  animation: pulseGlow 2s infinite;
}
@media (max-width: 992px) {
        .subscribe-btn{
           bottom: 90px !important; 
        }
        body{
              padding-bottom: 45px;
        }

    }

    .fixed-video {
      position: fixed;
     top: 0;
      left: 0;
      width: 100vw;      /* full viewport width */
      height: 100vh;     /* full viewport height */
      z-index: -1;
      overflow: hidden;}
    
    .fixed-video-inner,
    .fixed-video-inner video {
      width: 100%;
      height: 100%;
       backface-visibility: hidden;
          transform: translate3d(0,0,0);
    }
     .overlay {
          position: relative;
          z-index: 1;
          height: 100vh;
          display: flex;
          justify-content: center;
          align-items: center;
          background: rgba(0, 0, 0, 1); /* optional overlay */
          color: black;
          font-size: 3rem;
          font-family: sans-serif;
        }
        video { will-change: transform; }
    
    /*.fixed-video-inner video {*/
      /*object-fit: cover; */
      /* fills container, keeps aspect ratio 
    /*}*/
    
    /*.fixed-video-inner video {*/
      
     
      /*object-fit: cover;       */
      /* fills entire screen, crops edges if needed */
    /*}*/
    
    /* Hide the Google Translate toolbar */
    .goog-te-banner-frame.skiptranslate {display: none !important;}
    body { top: 0px !important; }
    
    /* Style the dropdown */
    #google_translate_element_header select {
        background: #f8f9fa;
        border: 1px solid #ccc;
        padding: 5px;
        border-radius: 5px;
        font-size: 12px;
        width: 115px;
    }
    #google_translate_element_mobile select {
        background: #f8f9fa;
        border: 1px solid #ccc;
        padding: 5px;
        border-radius: 5px;
        font-size: 12px;
        width: 115px;
    }

.goog-te-gadget {
  font-size: 0; /* remove "Powered by" text */
}

.goog-te-gadget select {
  font-size: 14px !important;
  padding: 5px;
  border-radius: 6px;
}

 

.goog-te-banner-frame {
  display: none !important;
}
    
    /* ====================== new look css ============================ */
    /* .box { */
      /* border: 3px solid !important;
      border-image: linear-gradient(45deg, #39f8ff, #444aff, #e5e7ff) 1 !important;
    } */